<div class="overflow-x-auto mt-3">
    <table class="divide-y divide-gray-300 p-3 poppins w-full table-auto altBg ">
      <thead class="">
        <tr class="bg-primary">
          <th class="px-4 py-2 text-left font-medium">
            Organization
          </th>
          <th class="px-4 py-2 text-left font-medium">No. of Employees</th>
          <th class="px-4 py-2 text-left font-medium">User Name</th>
          <th class="px-4 py-2 text-left font-medium">Contact number</th>
          <th class="px-4 py-2 text-left font-medium">
            Mail ID
          </th>
          <th class="px-4 py-2 text-left font-medium">Date Started</th>
          <th class="px-4 py-2 text-left font-medium">Status</th>
        
        </tr>
      </thead>
      <tbody class="bg-white divide-y divide-gray-300">
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4 ">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center">
            <label class="label cursor-pointer">
              <div class="form-control flex-row mr-2">
              <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" checked />
              <span class="label-text">Approve</span>
              </div>
              <div class="form-control flex-row mr-2">
                <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" />
                <span class="label-text">Reject</span>
                </div>
            </label>
          </div>
          </td> 
        </tr>
        <tr class="whitespace-nowrap active">
          <td class="px-6 py-4 ">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center">                    <label class="label cursor-pointer">
            <div class="form-control flex-row mr-2">
            <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" checked />
            <span class="label-text">Approve</span>
            </div>
            <div class="form-control flex-row mr-2">
              <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" />
              <span class="label-text">Reject</span>
              </div>
          </label></div>
          </td> 
        </tr>
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center">                    <label class="label cursor-pointer">
            <div class="form-control flex-row mr-2">
            <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" checked />
            <span class="label-text">Approve</span>
            </div>
            <div class="form-control flex-row mr-2">
              <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" />
              <span class="label-text">Reject</span>
              </div>
          </label></div>
          </td> 
        </tr>
        <tr>
          <td colspan="7">
        <div class="block justify-between items-center w-full p-4">   
           <div class="w-full mr-2 mb-3">
          <textarea class="textarea textarea-bordered w-full" rows="4" placeholder="Notes"></textarea>
        </div>
       
        <div class="w-12/12 justify-end flex "><button class="button button-primary py-2 px-8 text-sm">Submit</button></div></div>
          </td>
        </tr>
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4 ">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center">                    <label class="label cursor-pointer">
            <div class="form-control flex-row mr-2">
            <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" checked />
            <span class="label-text">Approve</span>
            </div>
            <div class="form-control flex-row mr-2">
              <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" />
              <span class="label-text">Reject</span>
              </div>
          </label></div>
          </td> 
        </tr>
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4 ">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4 ">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center">                    <label class="label cursor-pointer">
            <div class="form-control flex-row mr-2">
            <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" checked />
            <span class="label-text">Approve</span>
            </div>
            <div class="form-control flex-row mr-2">
              <input type="radio" name="radio-10" class="radio checked:bg-red-500 mr-2 radio-custom" />
              <span class="label-text">Reject</span>
              </div>
          </label></div>
          </td> 
        </tr>
      </tbody>
    </table>
  </div>